/*-----------------------------------------------------------------------------
[client] Screen Stylesheet

version:   1.0
date:      01/03/07
author:    [your name]
email:     [you at domain dot com]

website:   [your domain]

-----------------------------------------------------------------------------*/

/* Reset
Based on http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/
Removed elements not supported in HTML5
-----------------------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
    font-family: Tahoma,Arial,sans-serif;
}

/* 
Trigger the new block level elements in to the correct content flow
-----------------------------------------------------------------------------*/
article, aside, dialog, figure, 
footer, header, hgroup, menu, 
nav, section { 
	display: block; 
}

/* Set up the document
-----------------------------------------------------------------------------*/
body {
	font: 75%/1.5 Tahoma,Arial,sans-serif;;
	background: #013E6B;
	color: #000;	
	text-align:center;
	padding: 20px;
}
#wrapper { 
	width: 860px;
	text-align:left;  
	margin: 0 auto;
	padding: 20px;
	background: #FFFFFF;
}
/* Typography
-----------------------------------------------------------------------------*/
/* 
This sets up a vertical rhythm for the page typography 
Image replacement technique for the logo 
Change the dimensions on the H1 to the dimensions of your logo
*/
h1 { font-size: 2em; margin-bottom: 20px; }	
h2, h3, h4, h5 {
	color: #013E6B;
    font-weight: normal;
	line-height: 1.5em; /* 18 * line-height = 18pt */
	margin-bottom: 10px;
}
h2  { font-size: 18px; }
h3  { font-size: 14px; }
h4 { font-size: 12px; }

p, q, cite, address
	{
	font-size:1em; /* 12 pt */
	line-height: 1.5em; /* 18 * line-height = 18pt */
	margin-bottom: 10px;
}
ul, ol, dl
	{
	font-size: 1em; /* Equivalent to 12pt */
	margin-bottom: 10px;
}
li, dd, dt
	{
	font-size: 1em; /* Equivalent to 12pt */	
}
a
	{
	text-decoration: none;
	color: #000;
	outline:none;
}
a:hover
	{
	text-decoration: none;
}
code, samp, dfn, kbd, var, acronym, ins, del
	{

}
abbr {
	speak: spell-out;
}

acronym {
	speak: normal;
}
/* Header / Navigation
-----------------------------------------------------------------------------*/
header {
	width: 100%;
	height: 75px;
	border-bottom: 3px #0068b9 solid;
	}
	
header h1 {
	background: url('./logo_aspuwo.gif') no-repeat top left;
	width: 162px;
	height: 65px;
	margin: 0 0 12px 10px;
	float: left;
}
	
header h1 span { display: none; }

div.clearer {
overflow: hidden;
margin: 0px 15px;
height: 1px;
clear: both;
}

.floatRight { padding: 0px 0px 10px 20px; float: right; }
.floatLeft { padding: 0px 20px 10px 0px; float: left; }
.withBorder img { border: 1px solid #046199; }

.mood {
	background: #e7f0f9; 
	width: 860px;
	height: 236px;
	margin: 3px 0 20px 0;
	border-bottom: 3px #0068b9 solid;
}
	
.mood nav { float: right; margin-top: 199px; width: 100%; background: url('./header_linebg.gif') repeat-x scroll left 11px transparent; }
.mood nav ul { list-style: none; margin: 0; padding: 0; float: right; }
.mood nav li { width: 126px; height: 25px; background: #03619d; border: 1px #FFF solid; float: left; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; margin: 0px; border-bottom: 0; text-align: center; font-family: Tahoma,Arial,sans-serif; font-weight: bold; font-size: 11px; color: #FFF; padding: 10px 0 0 0; text-transform: uppercase; }
.mood ul li a { color: white; }
.mood .home { float: left; margin-top: 17px; font-weight: bold; padding-left: 3px; font-size: 11px; }
.mood ul li.rex-active a, .mood ul li.rex-current a { color: #FF9900; }

nav.subnavi { float: right; bottom: 0; padding: 50px 5px 0px 0px; }
nav.subnavi p { padding: 0px; margin: 0px; }
nav.subnavi a:hover { color: #FF9900; }
footer a:hover { color: #FF9900; }

header {
font-size: 11px;
}

/* Footer
-----------------------------------------------------------------------------*/
footer{
background: #D9E8F5;
border: 3px solid #0068B9;
border-width: 3px 0px;
padding: 1px 5px;
font-size: 11px;
clear:both;
}

footer p {
	margin: 0px;
}

footer .clearer { display: none; }

/* leftcollumn
-----------------------------------------------------------------------------*/

.leftcollumn { width: 200px; height: 100%; float: left; display: block; }
.leftcollumn .sub { margin-bottom: 20px; background: #D9E8F5; font-size: 11px; }
.leftcollumn .sub header { background: #0068b9; padding: 4px; color: #FFF; height: 13px; line-height: 12px; width: 192px; font-weight: bold; border: 0; }
.leftcollumn .sub ul li a { font-weight: bold;  }
.leftcollumn .sub.urgent {  background: #fdcccb; }
.leftcollumn .sub.urgent header { background: #a70b00; }
.leftcollumn .sub .promotioncontent { padding: 5px; }
.leftcollumn .sub ul, .leftcollumn .sub p { margin-bottom: 5px; }
.leftcollumn .sub .promotiontitle { font-weight: bold; }

.leftcollumn .leftnav a { border: 0px; color: #333333; font-size: 11px; }
.leftcollumn .leftnav a:hover { border-color: black; color: black; }
.leftcollumn .leftnav ul {  list-style: none; padding: 5px 0 5px 0px; margin: 0px; }
.leftcollumn .leftnav ul ul {  list-style: none; padding: 5px 0px 0px 0px; }
.leftcollumn .leftnav ul li { padding: 3px 0 3px 23px; background: url('./symbol_dot_blue.gif') 8px 7px no-repeat; }
.leftcollumn .leftnav ul li.rex-active, .leftcollumn .leftnav ul li.rex-current { background-image: url('./symbol_dot_orange.gif'); }
.leftcollumn .leftnav ul ul li { padding: 1px 0 1px 10px; background: url("./symbol_dot_gt.gif") 0px 8px no-repeat; }
.leftcollumn .leftnav ul ul li.rex-active, .leftcollumn .leftnav ul ul li.rex-current { background-image: url("./symbol_dot_gt.gif"); }
.leftcollumn .leftnav ul ul li a{ font-weight: normal; }

/* leftcollumn
-----------------------------------------------------------------------------*/
 
.content { float: right; padding-bottom: 20px; } 
.content header { background: #0068b9; padding: 4px; color: #FFF; height: 13px; line-height: 12px; width: 632px; font-weight: bold; border: 0; }
.content article { background: #d9e8f5; padding: 20px; width: 600px; }
.leftcollumn a, .content a  { color: #013E6B; font-weight: bold; border-bottom: 1px dashed #0069b9; }
.leftcollumn a:hover, .content a:hover { border-bottom: 1px solid #0069b9; }
a.imageLink, a:hover.imageLink { border: 0px; }

.content .pdf_download { background: url('./symbol_pdf.gif') no-repeat top left; padding: 0 0 0 35px; margin: 10px 0 10px 0; display: table; }
.content .pdf_download  p { margin: 0; padding: 0; }
.content .pdf_download ul { list-style: none; } 
.content .pdf_download ul li { float: left; padding: 0 5px; border-right: 1px solid #013E6B; }
.content .pdf_download ul li:first-child { border: 0; }
.content .pdf_download ul li:last-child { border: 0; }

.fullscreen .content { float: none; }
.fullscreen .content header { width: 852px; }
.fullscreen .content article { width: 820px; }

div.clearer.line { border-bottom: 1px solid gray; margin-bottom: 20px;}
.leftcollumn div.clearer.line { border-bottom: 1px solid gray; margin-left: 2px; margin-right: 2px; }

.gotop {
background: url(symbol_top.gif) right center no-repeat;
}

.gotop p {
border-bottom: 1px solid black;
margin-bottom: 5px;
}

ul.linklist, .content ul { list-style: outside url("./symbol_dot_gt.gif"); padding: 0px 0px 0px 0px; }
ul.download li { background-repeat: no-repeat; padding: 4px 0px 2px 20px; background-position: 0px 4px; }
ul.linklist li, .content ul li { margin-left: 25px; }
ul.linklist li a { font-weight: normal; }
.content ul ul { margin-bottom: 0px; }
ul.download { list-style: none; }

p.headline { font-weight: bold;}

/**************************** RexXForm Templates ************************************/

#rex-xform label {
border-bottom: 1px dashed gray;
line-height: 1.65;
display: block;
float: left;
width: 35%;
}

#rex-xform label.textarea, 
#rex-xform label.captcha {
border: 0px;
}

#rex-xform input, 
#rex-xform textarea, 
#rex-xform select {
border: 1px solid gray;
}

#rex-xform input,
#rex-xform select  {
width: 64%;
}

#rex-xform textarea, 
#rex-xform input.captcha {
width: 99%;
}

#rex-xform input.submit {
width: auto;
}

#rex-xform p.formsubmit {
padding-right: 1%;
text-align: right;
}

/* Tables 
-----------------------------------------------------------------------------*/
table
	{ 
	width: 100%;
  	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
caption
	{
	text-align: left;	
	font-size:1em; /* 12 pt */
	line-height: 1.5em; /* 18 * line-height = 18pt */
}

th 
	{
  	text-align: left;
	font-weight: bold;
	border: 1px solid #ccc;
	padding: .25em; /* 3px */
	background: #ccc;
}



td 
	{
  	text-align: left;
	font-weight: normal;
	border: 1px solid #ccc;
	padding: .25em; /* 3px */
}


/**************************** Carousel ************************************/
.jcarousel { margin: 0px 30px 0px 30px; }
.jcarousel, .jcarousel .next, .jcarousel .prev, .jcarousel .jCarouselLite { height: 145px; }
.jcarousel .next, .jcarousel .prev, .jcarousel .jCarouselLite { float: left; }
.jcarousel .prev span, .jcarousel .next span {
    background: none repeat scroll 0 0 lightgray;
	font-weight: normal;
	font-size: 11px;
    border: 1px solid gray;
    display: block;
    height: 18px;
    margin-top: 60px;
	padding-left: 3px;
}
.jcarousel .next, .jcarousel .prev {
    width: 15px;
}
.jcarousel a, .jcarousel a:hover { text-decoration: none; border: 0px; }
.jcarousel .jCarouselLite li { background: none; padding: 5px; margin: 0px; }
.jcarousel .jCarouselLite li img { height: 125px; width: 160px; margin: 0px; padding: 0px; }


/**************************** Partner ************************************/

.partner .textwrapper { margin-left: 220px; margin-bottom: 20px; }
.partner .name, .partner .name2 { font-weight: bold; }

#sitemap ul { padding-top: 0px; }
#sitemap ul ul { padding-top: 5px; }
